Forum: Ruby-Forum.com Need help in setting this thing up

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
13a6fc5c44f7b3335ef22b8f6111acee?d=identicon&s=25 Donald Nakar (donsdgr81)
on 2005-08-31 10:14
Do you guys have a database schema for this application?

I also need help in setting this up. I'm using a postgresql database and
after I type script/create_db I always get this error:

/opt/local/lib/ruby/1.8/yaml.rb:119:in `load': parse error on line 22,
col 0: `development:' (ArgumentError)
Daebaeb531c86e72f471e5ac95fad16c?d=identicon&s=25 Jason Bauman (Guest)
on 2006-02-24 00:37
Donald Nakar wrote:
> Do you guys have a database schema for this application?
>
> I also need help in setting this up. I'm using a postgresql database and
> after I type script/create_db I always get this error:
>
> /opt/local/lib/ruby/1.8/yaml.rb:119:in `load': parse error on line 22,
> col 0: `development:' (ArgumentError)


See this site.  It has to do with Tabs in the database.yml file.
I was having the same issue and found the link below.

http://wiki.rubyonrails.org/rails/pages/Gotcha
771d3934c5bd53b76c95b4429c38ae0c?d=identicon&s=25 Erwin Quita (erwinquita)
on 2006-03-01 03:23
Donald Nakar wrote:
> Do you guys have a database schema for this application?
>
> I also need help in setting this up. I'm using a postgresql database and
> after I type script/create_db I always get this error:
>
> /opt/local/lib/ruby/1.8/yaml.rb:119:in `load': parse error on line 22,
> col 0: `development:' (ArgumentError)

Dons,

    Had no problems setting Rforum up, na-setup mo na ba? just post kung
ano error  mo. maybe I can help you out. tnx.
This topic is locked and can not be replied to.